h2:after {
    width: 120px;
    height: 3px;
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    background: -moz-linear-gradient(left, rgba(11,122,75,1) 0%, rgba(11,122,75,0) 98%, rgba(11,122,75,0) 100%);
    background: -webkit-linear-gradient(left, rgba(11,122,75,1) 0%,rgba(11,122,75,0) 98%,rgba(11,122,75,0) 100%);
    background: linear-gradient(to right, rgba(11,122,75,1) 0%,rgba(11,122,75,0) 98%,rgba(11,122,75,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b7a4b', endColorstr='#000b7a4b',GradientType=1 );
}
.contact-form-wrap h3 {
    font-size: 20px;
    margin: 0 0 20px;
    text-transform: capitalize;
}
.inner-page-container {
    background-color: transparent;
}

.inner-text-content {
    padding: 0;
    font-size: 14px;
    background-color: rgb(255, 255, 255);
}
.feedback-wrap {
    position: relative;
}
.contact-form-wrap {
    width: 100%;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
    z-index: 1;
}
.contact-form {
    padding: 15px;
    width: 100%;
}
.contact-form-wrap address {
    background-color: rgb(33, 64, 154);
    color: rgb(255, 255, 255);
    margin: 0;
    padding: 15px;
    width: 100%;
    position: relative;
}
.contact-form-wrap address h3 {
    color: rgb(255, 255, 255);
}
.contact-form-wrap p {
    display: flex;
    flex-wrap: wrap;
    color: rgb(255, 255, 255);
}
.contact-form-wrap address i {
    display: inline-block;
    margin: 6px 0 0;
    vertical-align: top;
    width: 5%;
}
.contact-form-wrap address span, .contact-form-wrap address a {
    color: rgb(255, 255, 255);
    display: inline-block;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 95%;
}
.contact-form-wrap span span {
    display: block;
    padding: 0;
}
.feedback-form .input-wrapper {
    position: relative;
}

.feedback-form .input-wrapper label {
    align-items: center;
    color: rgb(33, 64, 154);
    display: flex;
    height: 30px;
    justify-content: center;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;
    z-index: 2;
}
.feedback-form .input-wrapper input, 
.feedback-form .input-wrapper textarea {
    background-color: rgb(248, 248, 248);
    border: 1px solid rgb(242, 242, 242);
    border-radius: 0;
    box-shadow: none;
    padding: 6px 12px 6px 40px;
    resize: none;
}
.feedback-form .input-wrapper input:focus, 
.feedback-form .input-wrapper textarea:focus {
    box-shadow: 0 0 5px -2px rgba(0, 0, 0, 0.3);
}
.feedback-form .input-wrapper input {
    height: 30px;
}

.feedback-form .input-wrapper .captcha-wrap {
    margin: 20px 0 10px;
}
.feedback-form .code-sec input {
    display: inline-block;
    padding: 5px 15px;
}
.feedback-form .btn-wrapper .btn-submit-career {
    padding: 5px 20px;
    background-color: rgb(33, 64, 154);
    color: rgb(255, 255, 255);
    border: 1px solid rgb(33, 64, 154);
    transition: 300ms;
}

.feedback-form .btn-wrapper .btn-submit-career:hover {
    background-color: rgb(255, 255, 255);
    color: rgb(62, 62, 62);
    border: 1px solid rgb(62, 62, 62);
}
.contact-form-wrap address .btn-show-all-branch {
    width: auto;
}
#map-main {
    box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.3);
    height: 350px;
    width: 100%;
}

@media(min-width: 768px) {
    .feedback-wrap {
        margin: 0 0 450px;
    }
    .contact-form-wrap {
        display: flex;
        position: absolute;
        left: 50%;
        top: -110px;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .contact-form {
        padding: 30px;
        width: 60%;
    }
    .contact-form-wrap address {
        padding: 30px;
        width: 40%;
    }
    .contact-form-wrap address .btn-show-all-branch {
        bottom: 30px;
        position: absolute;
        right: 30px;
    }
}
@media(min-width: 1024px) {
    .contact-form-wrap {
        width: calc(100% - 150px);
    }
    .contact-form {
        width: 70%;
    }
    .contact-form-wrap address {
        width: 30%
    }
}
@media(min-width: 1366px) {
    .contact-form-wrap {
        width: calc(100% - 270px);
    }
}